@charset "utf-8";

body {
	margin:0px;
	overflow:auto;
}
html { 

	margin:0px;
}
#paginaProvvisoria{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}
#paginaProvvisoria #logo{
	width:400px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:50px;
	}
#paginaProvvisoria #logo img{
	width:100%;
	}
#paginaProvvisoria #testo{
	width:90%;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2f3f47;
	line-height:20px;
	}
#paginaProvvisoria #testo a{
	color:#2f3f47;
	}
#paginaProvvisoria #testo a:hover{
	color:#4d6571;
	}
.titoletto{
	font-size:20px;
	}
#paginaProvvisoria #social{
	width:120px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	}
#paginaProvvisoria #social #facebook{
	width:50px;
	float:left;
	}
#paginaProvvisoria #social #facebook img{
	width:100%;
	}
#paginaProvvisoria #social #instagram{
	width:50px;
	float:left;
	margin-left:20px;
	}
#paginaProvvisoria #social #instagram img{
	width:100%;
	}